/* some default styles go in textstyles.css so the editor looks more like the page.*/
/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }

/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
body, html {
   height:100%;  
}
.content-wrap {
   max-width: 1302px;
   margin: 0 auto;
   padding: 2% 10px;
}
.content-wrap.no-pad {
   padding: 2% 0;
}
#content {
    overflow-x:hidden;
}
#content:after {
    content:"";
    display: block;
    clear:both;
}
nav ul {
   display: inline-block;  
   padding: 0;
   margin: 0;
}
nav ul li {
   display:inline-block; 
   text-transform: uppercase; 
    font-size:30px;
    line-height: 28px;
   font-weight: bold;
   width: 110px;
}
a:link, a:active, a:visited {
   text-decoration: none;
   color: inherit;
}

.button {
   text-transform: uppercase;
   display: inline-block;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   padding: 1%;
   color: white;
   font-weight: bold;
   font-size: 32px;
   -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
   -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
   box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
}
.button:hover {
   -webkit-box-shadow: 0 0 0 0;
   -moz-box-shadow: 0 0 0 0;
   box-shadow: 0 0 0 0; 
}
.center {
   text-align:center; 
}

.table {
   display:table;   
   width:100%;
}
.col {
   display:table-cell; 
    vertical-align: top;
}
.aright {
   text-align: right; 
}
.underline {
   display: inline-block;
   position:relative;
    margin-bottom: 10px;
}
.underline:after {
   content:"";
   position: absolute;
   bottom: -10px;
   background: #949393;
   height: 2px;
   left:0;
   right: 0;
}
#facilities, 
#groups, 
#safety {
   text-transform: uppercase; 
}
/* ==========================================================================
Header   ========================================================================== */
#logo-top {
   position: absolute;
   top:1%;
   left: 2%;
    max-width: 65%;
}
header {
    background: #eee;    
}
.t-splash header {
    background: none;
}
header {
    min-height: 140px;
}
header ul {
   color: #ff00ff; 
   vertical-align: top;
   padding-left: 254px;
    text-align: right;
    display: block;
}
header ul li {
   padding-top: 20px;
   padding-bottom: 20px;
    text-align: left;
    margin-left:30px;
}
header ul li img {
    display: block;
}
header ul li:last-child {
   background: #ff00ff;
   color: white;
   font-weight: normal;
   padding-left: 8px;
}

/****     Banner     ****/
.banner {
   background-color: #000; 
   color: white; 
   text-transform: uppercase;
   position: relative;
    min-height:25vw;
}
.t-default .banner {
   padding-top: 19%; 
}
.banner-img {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
.banner .content-wrap {
    padding:0 10px;
    z-index: 100;
    position: relative;
}
.banner-wrap {
    display: inline-block;
    padding: 1% 0;
    
}
.banner h1 { 
    color: #ff00ff; 
    font-size: 90px;
    margin:0;
    margin-bottom: 1%;
}
.box {
   display:inline-block;
   border: 4px solid white; 
   padding: 0 2%;
   margin-bottom: 4%;
   font-size: 80px;
   
}
.banner .button {
   background: #b52eb5; 
   padding: 3% 6%;
   font-size: 24px;
   font-weight: bold;
    margin-top: 4%;
}

@media only screen and (max-width:960px) {
    header ul {
        padding-left:0;
        text-align: center;
    }
    #logo-top {
        position: static;
        display: block;
        margin:0 auto;
    }
}
/* ==========================================================================
Facilities  Section ========================================================================== */
#facilities .content-wrap {
   text-align:center; 
}
#facilities h3 {
    margin:0;
    margin-top:20px;
    font-size: 42px;
}
#facilities p {
   margin-top: 0; 
}
.grid { 
   width: 100%;
    color:#3c3c3c;
    font-size: 21px;
    font-weight: bold;
    line-height: 0.9;
    text-align: center;
}
.cell {
   display:inline-block;
   width: 260px;
    max-width: 100%;
   padding: 10px;
   vertical-align: top;
   text-align:left;
   -webkit-boz-sizing: border-box;
   box-sizing: border-box;
}
.t-splash .cell {
   width: 320px;    
}
.cell div {
   width: 100%;
   padding-top:70%;
}
.cell .facility-img {
    background-size: cover;    
}
@media only screen and (max-width:760px) {
    #facilities .cell {
        width:100%;
    }
    #content .cell {
        text-align: center;
    }
}
/* ==========================================================================
Groups  Section ========================================================================== */
#groups .col { 
    width:50%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#groups .col h2 {
    margin: 0;
}
#groups h3 {
    font-size: 22px;
    line-height: 20px;
}
.group-img {
    background: url(/app/images/groups.jpg) center no-repeat;
    background-size: cover;
    min-height: 300px;
}
.circle {
    display: inline-block;
    color: #ff00ff; 
    font-weight: bold;
    text-align:center;
    padding: 50px 0;
    width: 150px;
    height: 150px;
    box-sizing: border-box; 
    margin: 4%;
    font-size: 30px;
    line-height: 24px;
    position: relative;
}
.circle .circle-content {
    z-index: 100;
    position: relative;
}
.circle .anim {
    z-index: 10;    
    position: absolute;
    top:0;
    bottom:0;
    width:50%;
    background: transparent;
    border: 2px solid #ff00ff; 
    border-radius: 50%;
    box-sizing: border-box;    
    -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
}
.circle .anim-spinner {
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    border-right:none;
    left:0;
    transform-origin: right center;
    -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
}
.circle .anim-filler {    
    border-radius: 0 100% 100% 0 / 0 50% 50% 0;
    border-left:none;
    right:0;
    transform-origin: left center;
    -webkit-animation-timing-function: steps(1,end);
        animation-timing-function: steps(1,end);
}
.circle .anim-mask {
    left:-1px;
    top:-1px;
    bottom:-1px;
    opacity: 0;
    z-index: 20;
    border-radius: 0;
    border:none;
    -webkit-animation-timing-function: steps(1,end);
        animation-timing-function: steps(1,end);
}
.circle:hover .anim-spinner {
    -webkit-animation-name: firstrotate;
        animation-name: firstrotate;
}
.circle:hover .anim-filler {
    opacity: 0;
    -webkit-animation-name: opacin;
        animation-name: opacin;
}
.circle:hover .anim-mask {
    opacity: 1;
    background:#fff;
    -webkit-animation-name: opacout;
        animation-name: opacout;
}

@-webkit-keyframes firstrotate {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes firstrotate {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@-webkit-keyframes opacout {
  0%, {opacity:1;}
  50%, 100% {opacity:0;filter: alpha(opacity=0);}
}
@keyframes opacout {
  0%, {opacity:1;}
  50%, 100% {opacity:0;filter: alpha(opacity=0);}
}
@-webkit-keyframes opacin {
  0%, {opacity:0;}
  50%, 100% {opacity:1;}
}
@keyframes opacin {
  0%, {opacity:0;}
  50%, 100% {opacity:1;}
}
@media only screen and (max-width:760px){
    #groups .table, #groups .col {
        display: block;
        width:auto;
    }
}
@media only screen and (max-width:600px){
    .circle {
        display: block;
        margin: 4% auto;
    }
}
/* ==========================================================================
Prices Section   ========================================================================== */
#prices {
    font-weight: bold;
    font-size: 20px;
}
#prices h2, 
#prices h3, 
#prices p {
    margin:0;
    clear:none;
}
.bigger {
    font-size: 64px;
    line-height: 60px;
}
.big {
    font-size: 20px;
}
#prices .inline {
    display:inline-block;
    padding-right: 5%;
    vertical-align: top;
}
#prices .inline.square {
    background: #ff00ff url(/app/images/booknow.png)60% 5px no-repeat;
    background-size: 60%;
    color: white;
    font-weight:bold;
    text-align:center;
    font-size: 55px;
    width: 300px;
    padding-top: 190px;
    padding-bottom: 20px;
    padding-right: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.47);
    text-transform: uppercase;
    float:right;
}
#prices .inline.square:hover {
     -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
}
#prices .inline {
    color:#3c3c3c;
}

/* ==========================================================================
Contact Section   ========================================================================== */
#contact {
    color:#3c3c3c;
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
}
#contact p { margin: 0;}
.facebook img {
    width:36px; 
    height: 36px;
}
#contact .col {
    display: table-cell;
    position: relative;
}
#contact .col.contact {
    width:400px;
}
#contact .map-link {
    display: none;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-size: cover;
    background-position: center;
}
#contact h3 {
    margin-top:20px;
}
@media only screen and (max-width:760px) {
    #contact .col,
    .table {
        display: block;
        margin: 0 auto;
        width: auto;
    }
    #safety .col, 
    #waiver .col {
        display: block;
    }
    #contact iframe { 
        display:none;
    }
    #contact .map-link { 
        display: block;
        position: static;
        height: 400px;
        margin-top:20px;
    }
}
.days {
    width:4em;
    display: inline-block;
}
/* ==========================================================================
Safety Section   ========================================================================== */
#safety h2,
#waiver h2 {
    margin:0;
    clear:none;
}

#safety p,
#waiver p{
    color:#3c3c3c;
    font-size: 32px;
    font-weight: bold;
}
/************* Safety First *************/
#safe {
    float: right;
    max-width: 300px;
}
.safety .button {
    background: #ff00ff;    
}

/*************      Waver     *************/
#waiver img {
   padding-right: 2%;
}
.waiver {
    font-weight: bold;
    padding-bottom: 2%;
}
.red {
    color: #e93902;
}
.waiver .button {
    margin-right: 9%;
    margin-bottom: 2%;
    background: #e93902 ;
}
.waiver .button.reverse {
    margin-right: 0;
    padding: 0.65% 0.9%;
    background: white;
    color: #e93902;
    border: 4px solid #e93902;
}
    
@media only screen and (max-width:650px) {
    #prices .inline.square {
        float:none;
        width:100%;
        background-size: 160px;
        background-position: 50% 20px;
    }
    h2, .t-splash h2 { font-size: 44px; }
    .box { font-size: 75px; }
    #contact { 
        font-size: 25px;
        line-height: 25px;
    }
    #safe { max-width: 90%; }
}
/* ==========================================================================
Footer   ========================================================================== */
footer {
    position:relative;
    background: black;
    color: white;
}
footer .content-wrap {
    padding-bottom: 1%;
}
footer ul {
    padding-right: 260px;
}
footer ul li {
    padding-top:5%;
    margin-right:30px;
}
#logo-bottom {
    position: absolute;
    top: 10%;
    right: 2%;
}
.bykeo {
    color: darkgray;
    width:100%;
    padding-top: 3%;
    padding-bottom: 1%;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
}

@media only screen and (max-width:960px){
    #logo-bottom {
       display: none;
    }
    footer ul {
        padding-right: 0;
    }
    footer ul li {
        font-size: 4vw;
        width:16vw;
        line-height: 0.9;
        margin-right:1vw;
    }
}
/* ==========================================================================
   Mobile Menu
   ========================================================================== */

#mobile-menu {
    position: absolute;
    top: 80px;
    right: 0;
    background: #fff url('/app/images/menu.svg') center no-repeat;
    background-size: 32px;
    font-size: 24px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 8px;
    width: 24px;
    height: 24px;
    margin: 10px;
    cursor: pointer;
    z-index: 110;
}
@media only screen and (max-width:760px) {
    header nav {
		display:none;
		position:absolute;
		left:0;
		right:0;
		top:125px;
		z-index:120;
	}
    header ul {
        background: #fff;
        color:#000;
    }
    header ul li {
        width: 100%;
        text-align: center;
        padding:10px;
        margin:0;
    }
    header ul li img {
        display: none;
    }
    header ul li:last-child {
        font-weight: bold;
    }
    /*.header-menu > ul {
        padding-right:0;
    }
    .header-menu li > ul {
        visibility: visible;
        opacity: 1;
        display: none;
        background: #DAA520;
        color:#fff;
    }
    .header-menu li li > ul {
        left:auto;
        right:auto;        
    }
	.header-menu li,
    .header-menu > ul > li {
		display:block;
        visibility: visible;
        opacity: 1;
		text-align:left;
        padding:0;
	}
    .header-menu li a {
        padding: 0 10px;
        height:60px;
    }
    .header-menu li:hover, 
    .header-menu li.active {
        outline:none;
    }
    .header-menu li:hover > ul {
		display:none;
	}
    .header-menu li li:hover {
        background: #DAA520;
    }
	.header-menu li.active > ul {
		display:block;
		position:static;
	}
    .header-menu ul .expand {
		position: absolute;
		top: 0;
		right: 0;
		border-left: 1px solid #030b16;
		height: 60px;
		width: 50px;
		cursor: pointer;
	}
    .header-menu li li ul {
        background: #dcaa49;
    }
	.header-menu ul .expand i {
		content:"";
		display: block;
		height: 60px;
		width: 48px;
		background: url('/app/images/menu-drop.svg') no-repeat center center;
        background-size: 32px;
	}
	.active > .expand i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}*/
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

/*@media only screen and (min-width: 35em) {

}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}*/

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}